### Method

# St ThemeNodePaintState invalidate_for_file

#### Declaration [src]

    gboolean
    st_theme_node_paint_state_invalidate_for_file (
      StThemeNodePaintState* state,
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.